uuid: e873ea9d-5f2d-4e6f-bc02-18ddb3ada70c
langcode: en
status: true
dependencies:
  config:
    - node.type.case_study
id: node.case_study.changed
field_name: changed
entity_type: node
bundle: case_study
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
